@font-face {
    font-family: 'Meridien LT';
    src: url('../fonts/meridien_lt_std_roman-webfont.woff2') format('woff2'),
         url('../fonts/meridien_lt_std_roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-Light.eot');
	src: url('../fonts/NeutraTextTF-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-Light.woff') format('woff'),
		url('../fonts/NeutraTextTF-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-LightItalic.eot');
	src: url('../fonts/NeutraTextTF-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-LightItalic.woff') format('woff'),
		url('../fonts/NeutraTextTF-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-Book.eot');
	src: url('../fonts/NeutraTextTF-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-Book.woff') format('woff'),
		url('../fonts/NeutraTextTF-Book.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-BookItalic.eot');
	src: url('../fonts/NeutraTextTF-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-BookItalic.woff') format('woff'),
		url('../fonts/NeutraTextTF-BookItalic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-Demi.eot');
	src: url('../fonts/NeutraTextTF-Demi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-Demi.woff') format('woff'),
		url('../fonts/NeutraTextTF-Demi.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-DemiItalic.eot');
	src: url('../fonts/NeutraTextTF-DemiItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-DemiItalic.woff') format('woff'),
		url('../fonts/NeutraTextTF-DemiItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-Bold.eot');
	src: url('../fonts/NeutraTextTF-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-Bold.woff') format('woff'),
		url('../fonts/NeutraTextTF-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Neutra Text';
	src: url('../fonts/NeutraTextTF-BoldItalic.eot');
	src: url('../fonts/NeutraTextTF-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeutraTextTF-BoldItalic.woff') format('woff'),
		url('../fonts/NeutraTextTF-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
